## forensics-colorize 1.1

=== debian/changelog ===
forensics-colorize (1.1-1) unstable; urgency=low

  * Initial release (Closes: #796393)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Sep 2015 16:27:26 -0300
