=== debian/watch ===
version=3
https://github.com/jessek/colorize/releases .*/archive/(?:release-|v|v-)?(\d\S+)\.tar\.(?:bz2|gz|xz)
